{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-14 15:16:11.003484",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r",
  "say\u0131",
  "d\u0259y\u0259rimanatla",
  "vergim\u0259bl\u0259\u011fimanatla"
 ],
 "fields": [
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "802 - R\u00fcb\u00fcn 1-ci ay\u0131nda apar\u0131lm\u0131\u015f notariat h\u0259r\u0259k\u0259tl\u0259rinin, habel\u0259 notariat h\u0259r\u0259k\u0259tl\u0259ri il\u0259 \u0259laq\u0259dar g\u00f6st\u0259ril\u0259n xidm\u0259tl\u0259rin say\u0131 v\u0259 onlara g\u00f6r\u0259 al\u0131nan haqlar\u0131n (x\u0259rcl\u0259r n\u0259z\u0259r\u0259 al\u0131nmadan) d\u0259y\u0259ri\n803 - R\u00fcb\u00fcn 2-ci ay\u0131nda apar\u0131lm\u0131\u015f notariat h\u0259r\u0259k\u0259tl\u0259rinin, habel\u0259 notariat h\u0259r\u0259k\u0259tl\u0259ri il\u0259 \u0259laq\u0259dar g\u00f6st\u0259ril\u0259n xidm\u0259tl\u0259rin say\u0131 v\u0259 onlara g\u00f6r\u0259 al\u0131nan haqlar\u0131n (x\u0259rcl\u0259r n\u0259z\u0259r\u0259 al\u0131nmadan) d\u0259y\u0259ri\n804 - R\u00fcb\u00fcn 3-c\u00fc ay\u0131nda apar\u0131lm\u0131\u015f notariat h\u0259r\u0259k\u0259tl\u0259rinin, habel\u0259 notariat h\u0259r\u0259k\u0259tl\u0259ri il\u0259 \u0259laq\u0259dar g\u00f6st\u0259ril\u0259n xidm\u0259tl\u0259rin say\u0131 v\u0259 onlara g\u00f6r\u0259 al\u0131nan haqlar\u0131n (x\u0259rcl\u0259r n\u0259z\u0259r\u0259 al\u0131nmadan) d\u0259y\u0259ri\n805 - R\u00fcb \u00fczr\u0259 apar\u0131lm\u0131\u015f notariat h\u0259r\u0259k\u0259tl\u0259rinin, habel\u0259 notariat h\u0259r\u0259k\u0259tl\u0259ri il\u0259 \u0259laq\u0259dar g\u00f6st\u0259ril\u0259n xidm\u0259tl\u0259rin say\u0131 v\u0259 onlara g\u00f6r\u0259 al\u0131nan haqlar\u0131n (x\u0259rcl\u0259r n\u0259z\u0259r\u0259 al\u0131nmadan) d\u0259y\u0259ri\n805.1 - o c\u00fcml\u0259d\u0259n \u0259mlak\u0131n v\u0259 torpa\u011f\u0131n icar\u0259y\u0259 (kiray\u0259y\u0259, istifad\u0259y\u0259) verilm\u0259si il\u0259 \u0259laq\u0259dar g\u00f6st\u0259ril\u0259n xidm\u0259tl\u0259rin say\u0131 v\u0259 onlara g\u00f6r\u0259 al\u0131nan haqlar\u0131n (x\u0259rcl\u0259r n\u0259z\u0259r\u0259 al\u0131nmadan) d\u0259y\u0259ri\n806 - Notariat h\u0259r\u0259k\u0259tl\u0259rinin apar\u0131lmas\u0131 \u00fczr\u0259 d\u00f6vl\u0259t r\u00fcsumundan azad olunan \u0259m\u0259liyyatlar\u0131n say\u0131 v\u0259 d\u0259y\u0259ri",
   "read_only": 1
  },
  {
   "fieldname": "say\u0131",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Say\u0131"
  },
  {
   "fieldname": "d\u0259y\u0259rimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "D\u0259y\u0259ri (manatla)"
  },
  {
   "fieldname": "vergim\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Vergi m\u0259bl\u0259\u011fi (manatla)",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-01-14 15:50:06.257923",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Income tax return of a private notary Verginin hesab",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}